View Issue Details

IDProjectCategoryView StatusLast Update
0022701LazarusIDEpublic2017-12-04 16:12
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.0RC1Product Build 
Target VersionFixed in Version1.0.0 
Summary0022701: IDE Brazilian portuguese language files updates for 1.0
DescriptionThe attached file is to be applied to the fixes_1_0. Latest language updates.
TagsNo tags attached.
Fixed in Revision38338
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2012-08-22 18:40

 

pt_BR_fixes_1_0.zip (136,736 bytes)

Maxim Ganetsky

2012-08-23 00:09

developer   ~0061817

Applied, thanks.

Issue History

Date Modified Username Field Change
2012-08-22 18:40 Marcelo B Paula New Issue
2012-08-22 18:40 Marcelo B Paula File Added: pt_BR_fixes_1_0.zip
2012-08-22 18:40 Marcelo B Paula Widgetset => Win32/Win64
2012-08-22 23:39 Maxim Ganetsky Status new => assigned
2012-08-22 23:39 Maxim Ganetsky Assigned To => Maxim Ganetsky
2012-08-23 00:09 Maxim Ganetsky Fixed in Revision => 38338
2012-08-23 00:09 Maxim Ganetsky LazTarget => -
2012-08-23 00:09 Maxim Ganetsky Status assigned => resolved
2012-08-23 00:09 Maxim Ganetsky Fixed in Version => 1.0.0
2012-08-23 00:09 Maxim Ganetsky Resolution open => fixed
2012-08-23 00:09 Maxim Ganetsky Note Added: 0061817
2017-12-04 16:12 Marcelo B Paula Status resolved => closed